{
  "item.epicpaladins.arclight_gem": "Кристалл Света",
  "item.epicpaladins.moonlight_gem": "Лунный Кристалл",
  "item.epicpaladins.jade_gem": "Нефритовый Кристалл",
  "item.epicpaladins.bloodstone_gem": "Кровавый Кристалл",
  "item.epicpaladins.cryorium_gem": "Кристалл Криорита",
  "item.epicpaladins.steel_ingot": "Стальной Слиток",
  "item.epicpaladins.steel_nugget": "Стальной Самородок",
  "item.epicpaladins.arclight_helmet": "Шлем Света",
  "item.epicpaladins.arclight_chestplate": "Нагрудник Света",
  "item.epicpaladins.arclight_leggings": "Поножи Света",
  "item.epicpaladins.arclight_boots": "Сапоги Света",
  "item.epicpaladins.assassin_helmet": "Шлем Убийцы",
  "item.epicpaladins.assassin_chestplate": "Нагрудник Убийцы",
  "item.epicpaladins.assassin_leggings": "Поножи Убийцы",
  "item.epicpaladins.assassin_boots": "Сапоги Убийцы",
  "item.epicpaladins.bloodstone_helmet": "Шлем Кровавого Камня",
  "item.epicpaladins.bloodstone_chestplate": "Нагрудник Кровавого Камня",
  "item.epicpaladins.bloodstone_leggings": "Поножи Кровавого Камня",
  "item.epicpaladins.bloodstone_boots": "Сапоги Кровавого Камня",
  "item.epicpaladins.cryorium_helmet": "Шлем Криорита",
  "item.epicpaladins.cryorium_chestplate": "Нагрудник Криорита",
  "item.epicpaladins.cryorium_leggings": "Поножи Криорита",
  "item.epicpaladins.cryorium_boots": "Сапоги Криорита",
  "item.epicpaladins.jade_helmet": "Шлем Нефрита",
  "item.epicpaladins.jade_chestplate": "Нагрудник Нефрита",
  "item.epicpaladins.jade_leggings": "Поножи Нефрита",
  "item.epicpaladins.jade_boots": "Сапоги Нефрита",
  "item.epicpaladins.knight_helmet": "Шлем Рыцаря",
  "item.epicpaladins.knight_chestplate": "Нагрудник Рыцаря",
  "item.epicpaladins.knight_leggings": "Поножи Рыцаря",
  "item.epicpaladins.knight_boots": "Сапоги Рыцаря",
  "item.epicpaladins.moonlight_helmet": "Шлем Лунного Света",
  "item.epicpaladins.moonlight_chestplate": "Нагрудник Лунного Света",
  "item.epicpaladins.moonlight_leggings": "Поножи Лунного Света",
  "item.epicpaladins.moonlight_boots": "Сапоги Лунного Света",
  "item.epicpaladins.sculk_helmet": "Шлем Скалка",
  "item.epicpaladins.sculk_chestplate": "Нагрудник Скалка",
  "item.epicpaladins.sculk_leggings": "Поножи Скалка",
  "item.epicpaladins.sculk_boots": "Сапоги Скалка",
  "item.epicpaladins.arclight_sword": "Меч Света",
  "item.epicpaladins.arclight_pickaxe": "Алмазный кирка Света",
  "item.epicpaladins.arclight_axe": "Топор Света",
  "item.epicpaladins.arclight_shovel": "Лопата Света",
  "item.epicpaladins.arclight_hoe": "Мотыга Света",
  "item.epicpaladins.jade_sword": "Нефритовый Меч",
  "item.epicpaladins.jade_pickaxe": "Нефритовая кирка",
  "item.epicpaladins.jade_axe": "Нефритовый Топор",
  "item.epicpaladins.jade_shovel": "Нефритовая Лопата",
  "item.epicpaladins.jade_hoe": "Нефритовая Мотыга",
  "item.epicpaladins.moonlight_sword": "Лунный Меч",
  "item.epicpaladins.moonlight_pickaxe": "Лунная кирка",
  "item.epicpaladins.moonlight_axe": "Лунный Топор",
  "item.epicpaladins.moonlight_shovel": "Лунная Лопата",
  "item.epicpaladins.moonlight_hoe": "Лунная Мотыга",
  "item.epicpaladins.bloodstone_sword": "Кровавый Меч",
  "item.epicpaladins.bloodstone_pickaxe": "Кровавая кирка",
  "item.epicpaladins.bloodstone_axe": "Кровавый Топор",
  "item.epicpaladins.bloodstone_shovel": "Кровавая Лопата",
  "item.epicpaladins.bloodstone_hoe": "Кровавая Мотыга",
  "item.epicpaladins.cryorium_sword": "Меч Криорита",
  "item.epicpaladins.cryorium_pickaxe": "Кирка Криорита",
  "item.epicpaladins.cryorium_axe": "Топор Криорита",
  "item.epicpaladins.cryorium_shovel": "Лопата Криорита",
  "item.epicpaladins.cryorium_hoe": "Мотыга Криорита",
  "item.epicpaladins.sculk_sword": "Меч Скалка",
  "item.epicpaladins.sculk_pickaxe": "Кирка Скалка",
  "item.epicpaladins.sculk_axe": "Топор Скалка",
  "item.epicpaladins.sculk_shovel": "Лопата Скалка",
  "item.epicpaladins.sculk_hoe": "Мотыга Скалка",
  "item.epicpaladins.angel_sword": "Ангельский Меч",
  "item.epicpaladins.moonlight_glaive": "Лунный Глева",
  "item.epicpaladins.cryorium_battle_axe": "Боевой Топор Криорита",
  "item.epicpaladins.arclight_template": "Шаблон Света",
  "item.epicpaladins.bloodstone_template": "Шаблон Кровавого Камня",
  "item.epicpaladins.cryorium_template": "Шаблон Криорита",
  "item.epicpaladins.jade_template": "Шаблон Нефрита",
  "item.epicpaladins.moonlight_template": "Шаблон Лунного Света",
  "item.epicpaladins.sculk_template": "Шаблон Скалка",
  "item.epicpaladins.steel_template": "Шаблон Стали",
  "block.epicpaladins.arclight_ore": "Руда Света",
  "block.epicpaladins.deepslate_arclight_ore": "Глубинная Руда Света",
  "block.epicpaladins.cryorium_ore": "Руда Криорита",
  "block.epicpaladins.deepslate_cryorium_ore": "Глубинная Руда Криорита",
  "block.epicpaladins.bloodstone_ore": "Руда Кровавого Камня",
  "block.epicpaladins.deepslate_bloodstone_ore": "Глубинная Руда Кровавого Камня",
  "block.epicpaladins.moonlight_ore": "Руда Лунного Света",
  "block.epicpaladins.jade_ore": "Руда Нефрита",
  "block.epicpaladins.arclight_block": "Блок Света",
  "block.epicpaladins.bloodstone_block": "Блок Кровавого Камня",
  "block.epicpaladins.moonlight_block": "Блок Лунного Света",
  "block.epicpaladins.jade_block": "Блок Нефрита",
  "block.epicpaladins.cryorium_block": "Блок Криорита",
  "block.epicpaladins.steel_block": "Блок Стали"
}